#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: tagstream-conduit
version: 0.5.5.3
id: tagstream-conduit-0.5.5.3-bcc19f59560f244bdfca1ed0314ebf4b
key: tagst_KHgb7qPBZGi98DnE1D6ICE
license: BSD3
maintainer: yi.codeplayer@gmail.com
homepage: http://github.com/yihuang/tagstream-conduit
synopsis: streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.
category: Web, Conduit
author: yihuang
exposed: True
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Text Text.HTML.TagStream.Types
    Text.HTML.TagStream.Utils Text.HTML.TagStream.Entities
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/tagstream-conduit-0.5.5.3
library-dirs: /usr/lib/ghc-7.10.3/site-local/tagstream-conduit-0.5.5.3
data-dir: /usr/share/arm-linux-ghc-7.10.3/tagstream-conduit-0.5.5.3
hs-libraries: HStagstream-conduit-0.5.5.3-KHgb7qPBZGi98DnE1D6ICE
depends:
    attoparsec-0.13.0.1-57451b44323b331c08be1b712bdc3810
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    blaze-builder-0.4.0.1-adef087994cafeb1970772b79d5f710a
    bytestring-0.10.6.0-3b51e35daa3fe2a56ecd3687fb389cdc
    case-insensitive-1.2.0.5-0be5e2a885602c48fdae255d4ef6b04b
    conduit-1.2.6.1-da5f86b894350d980b1187348739f0dd
    conduit-extra-1.1.9.2-a9d70a79ac1de8086bc3715f90a5fbf4
    data-default-0.5.3-a34fab0e414a3e31b9dccb1774520fca
    resourcet-1.1.7-8322053e93ee9946e160ea5893bb363a
    text-1.2.1.3-6c3c87c392cdf2c29fca1c10bbf7250b
    transformers-0.4.2.0-252429dba576bc247c1932da496e0a3f
    xml-conduit-1.3.3-fa875e69952d6565dcccbb017a5f421b
haddock-interfaces: /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock
haddock-html: /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
